<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assignment -1</title>
    <style>
        body{
            background: url(/images/agriimage.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment:fixed ;
        }
        .mainsection {
            
            height: 100vh;
            width: 100vw;
            display: flex;
            
        }

        .box {
            border: 1px solid white;
            margin-left: 10px;
            height: 600px;
            width: 600px;
            background-color: white;
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            margin-top: 170px;
            align-items: center;
            justify-content: center;
            padding-left: 20px;
            padding-right: 20px;
            margin: 30px;
         
        }

        #box1 {
            border: 1px solid white;
            text-align: center;
            height: 280px;
            width: 280px;
            display: flex;
            margin-top: 170px;
            justify-content: center;
            align-items: center;
            padding-left: 20px;
            padding-right: 15px;
            margin: 30px;
            z-index: 1;
        }

        #box2 {
            border: 1px solid white;
            text-align: center;

            height: 280px;
            width: 280px;
            display: flex;
            margin-top: 170px;
            justify-content: center;
            align-items: center;
            padding-left: 20px;
            padding-right: 13px;
            margin: 30px;
            z-index: 1;
        }
        .heading
        {
            text-align: center;
            font-size: 20px;
            font-family: 'Times New Roman', Times, serif;
         color: #858e99 ;
        }

        .btn
        {
            /* border:1px solid black; */
            height: 120px;
            width: 120px;
            color:black;
            background-color: #c4ced9;
        }
          
        
       
       
    </style>
</head>

<body>
    <div class="mainsection">

        <div class="box" >
            <h4 class="heading">Family farms</h4>
            <p>Sample text. Click <br>
                to select the text
                 <br> box. Click again or  double click<br>
                 to start editing <br>
              the text.</p>
                <br>
                 <button class="btn" >learn more</button>
                 <br>
                <br>
        </div>
        <div class="box" id="box1">
            <h4 class="heading">View Trends</h4>
            <p>Sample text. Click <br>
                to select the text
                 <br> box. Click again or  double click<br>
                 to start editing <br>
              the text.</p>
              <br>
                <button class="btn">learn more</button>
                <br>
                <br>
        </div>
        <div class="box" id="box2">

            <h4 class="heading"> Healthy Soil</h4>
            <p>Sample text. Click <br>
               to select the text
                <br> box. Click again or  double click<br>
                to start editing <br>
             the text.</p>
                <br>
                <button class="btn">learn more</button>
            
                <br>

                <br>
        </div>
    </div>

</body>

</html>